@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

    .section-schedule-results .image-overlay { background:var(--bs-primary)}
    .archive-link .btn-link { --bs-btn-bg:var(--bs-primary); --bs-btn-hover-bg:var(--bs-secondary)}

    .site-footer,
    .site-footer .copyright-privacy-links-section { background:var(--bs-secondary)!important }
    .site-footer a { opacity:1; color:var(--bs-white)!important }
    .site-footer a:hover,
    .site-footer a:focus { color:var(--bs-primary)!important }

    .site-header .site-title-wrapper { background:var(--bs-white); color:var(--bs-secondary) }

    .section-sponsors .slick-slide img, .sec-sponsors .slick-slide img { max-height:6rem }
    .site-footer > .container-fluid > .d-flex { padding-left:1.5rem!important; padding-right:1.5rem!important }

    .section-schedule-results .component-tabs .nav-pills { background:var(--bs-primary)}
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-tertiary) }
    .component-scoreboard.layout-tabular .events { max-height:400px; overflow:auto }
    .component-scoreboard.layout-tabular .event-notes {  opacity:1 }
    .component-scoreboard.layout-tabular .event-links a:focus,
    .component-scoreboard.layout-tabular .event-links a:hover { color:var(--bs-secondary) }

    .section-event-countdown { background-color:var(--bs-secondary) !important; background:url(/assets/Texture_psuwb.png) no-repeat 0 0; background-size:cover }
    .component-countdown.layout-matchup .team-logo { max-width:100px; margin-bottom:0.75rem}
    .section-event-countdown .component-countdown.layout-matchup .sport { text-align:center }
    .component-countdown.layout-matchup li .countdown-digit { background:var(--bs-primary)}
    .component-countdown.layout-matchup .event-details { text-align:center!important }


    .component-headlines.layout-flow .slick-active .card-body:after { background:var(--bs-tertiary) }
    .component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-bg:var(--bs-primary); --bs-btn-hover-bg:var(--bs-secondary); --bs-btn-color:white }


@media only screen and (min-width: 992px) {

    .site-header .primary-nav-wrapper a { opacity:1 }
    .site-header .header-buttons button { background:var(--bs-tertiary)!important; color:var(--bs-primary) }

    .site-header .social-links a:focus,
    .site-header .social-links a:hover { color:var(--bs-secondary)}

    .site-header .site-logo { top:20px }
    .site-header .site-title-wrapper { padding-bottom:1rem }

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-primary)}
    .site-header .component-navbar-secondary .navbar-brand { margin-left:15% }

}

@media only screen and (min-width:992px) and (max-width:1399px) {

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:0.9rem!important }

}
@media only screen and (min-width:992px) and (max-width:1199px) {

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:20px 10px!important }
    .site-header .site-title span:first-child { display:none }
    .site-header .site-title span:nth-child(2) { display:none }

    
}

